Cantera 2.6.0

Functions
ctfunc.h File Reference
`#include "clib_defs.h"`
Include dependency graph for ctfunc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
CANTERA_CAPI int | func_new (int type, size_t n, size_t lenp, const double *p)
CANTERA_CAPI int | func_del (int i)
CANTERA_CAPI double | func_value (int i, double t)
CANTERA_CAPI int | func_derivative (int i)
CANTERA_CAPI int | func_duplicate (int i)
CANTERA_CAPI int | func_write (int i, size_t lennm, const char *arg, char *nm)
CANTERA_CAPI int | ct_clearFunc ()